*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
header{
	/*width: 100%;*/
	height: 100px;
	position: relative;
	overflow: hidden;


}
header img{
	width: 150px;
	height: 100px;
	float: left;
}
h1{
	margin: 0 auto;
	padding-right: 120px;
	padding-top: 40px;
	text-align: center; color: red;
	/*float: left;
	position: absolute;
	right: 550px;*/


	
}
nav{
	width: 100%;
	height: 70px;
	background: blue;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}
ul{
	list-style: none;
	margin: 0;
	padding-left: 590px;

}
li{
	float: left;
	width: 130px;
	
	margin-right: 60px;
	margin-top: 7px;
	

	height: 50px;
}
nav a{
	color: white;
	display: block;
	width: 130px;
	padding: 14px;
	height: 50px;
	text-align: center;
	text-decoration: none;
	background: red;
	border-radius: 10px;

}
#atleti{
	position: absolute;
	right: 0px;
	top: 0px;
}
main{
	position: relative;
	width: 100%;
	height: 640px;
	background-color: red;
	overflow: hidden;
	

}
p{margin-right: 20px;
	margin-left: 20px;
	font-family: KG Perfect Penmanship ;

}
@font-face{
	font-family: KG Perfect Penmanship;
	src: url("imagenes-proyecto/KGPerfectPenmanship.ttf");
}
.torres{
	width: 500px;
	margin-left: 500px;
}
footer{
	width: 100%;
	background-color: blue;
	height: 105px;
	overflow: hidden;
	position: relative;

}
.imgf{
	width:150px;
	height: 105px;
	float: left;
}
.imgfa{
	width: 150px;
	
	height: 105px;
	position: absolute;
	right: 0px;
	top: 0px;
	
}
.fb, .i, .x, .tt{
	width: 60px;
	height: 70px;
}

footer li{
	width: 60px;
	margin-right:0 ;
}

footer ul{
	margin-left: 60px;
}
.centrado{
	margin: 0 auto;
	width: 1600px;

}
.centrado1{
	margin: 0 auto;
	width: 1000px;
}
.centrado2{
	margin: 0 auto;
	width: 1700px;
	height: 100px;

}
.contenedor3{
	margin: 0 auto;
	width: 1700px;
	height: 100px;

}

